#572 [bug:1274][bug:1275] resolution

Accepted
closed
nobody
cml (3) io (6)
cdk-1.4.x
1
2012-11-07
2012-11-07
John May
No

This patch fixes some regressions with the CMLReader and bondStereo. The unit tests were added in a previous patch and now pass. The patch is the last two commits on patch/cdk-1.4.x/cml-bond-stereo

J

Discussion

  • John May

    John May - 2012-11-07
    • labels: --> cml, io
    • branch: master --> cdk-1.4.x
     
  • Egon Willighagen

    • status: open --> closed
    • milestone: Needs_Review --> Accepted
     
  • Egon Willighagen

    Looks good! Thanx.

    Applied and pushed.

     
  • Christoph Steinbeck

    John

    Can you unsubscribe me from those patch messages? They are taking a lot of bandwidth here when checking email.

    Cheers,

    Chris

    -- Sent from my iPhone

    Am 07.11.2012 um 16:13 schrieb "John May" jwmay@users.sf.net:

    patches:572 bug:1274bug:1275 resolution

    Status: open Created: Wed Nov 07, 2012 10:28 AM UTC by John May Last Updated: Wed Nov 07, 2012 10:28 AM UTC Owner: nobody

    This patch fixes some regressions with the CMLReader and bondStereo. The unit tests were added in a previous patch and now pass. The patch is the last two commits on patch/cdk-1.4.x/cml-bond-stereo

    J

    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/cdk/patches/572/

    To unsubscribe from further messages, please visit https://sourceforge.net/auth/prefs/


    LogMeIn Central: Instant, anywhere, Remote PC access and management.
    Stay in control, update software, and manage PCs from one command center
    Diagnose problems and improve visibility into emerging IT issues
    Automate, monitor and manage. Do more in less time with Central
    http://p.sf.net/sfu/logmein12331_d2d


    Cdk-devel mailing list
    Cdk-devel@lists.sourceforge.net
    https://lists.sourceforge.net/lists/listinfo/cdk-devel

     
  • jhpennwv

    jhpennwv - 2012-11-08

    Chris,
    I'll see what I can do.

    I hope that all is well.

    Best regards,
    John

    From: "Christoph Steinbeck" steinbeck@users.sf.net
    To:"[cdk:patches] " 572@patches.cdk.p.re.sf.net
    Date: 11/7/2012 9:17 PM
    Subject: [cdk:patches] Re: #572 [bug:1274][bug:1275] resolution

    John
    Can you unsubscribe me from those patch messages? They are taking a lot of bandwidth here when checking email.
    Cheers,
    Chris
    -- Sent from my iPhone
    Am 07.11.2012 um 16:13 schrieb "John May" jwmay@users.sf.net:
    patches:572 bug:1274bug:1275 resolution
    Status: open Created: Wed Nov 07, 2012 10:28 AM UTC by John May Last Updated: Wed Nov 07, 2012 10:28 AM UTC Owner: nobody
    This patch fixes some regressions with the CMLReader and bondStereo. The unit tests were added in a previous patch and now pass. The patch is the last two commits on patch/cdk-1.4.x/cml-bond-stereo
    J
    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/cdk/patches/572/
    To unsubscribe from further messages, please visit https://sourceforge.net/auth/prefs/
    LogMeIn Central: Instant, anywhere, Remote PC access and management.
    Stay in control, update software, and manage PCs from one command center
    Diagnose problems and improve visibility into emerging IT issues
    Automate, monitor and manage. Do more in less time with Central
    http://p.sf.net/sfu/logmein12331_d2d
    Cdk-devel mailing list
    Cdk-devel@lists.sourceforge.net
    https://lists.sourceforge.net/lists/listinfo/cdk-devel
    patches:572 bug:1274bug:1275 resolution
    Status: closed Labels: cml io Created: Wed Nov 07, 2012 10:28 AM UTC by John May Last Updated: Wed Nov 07, 2012 10:52 AM UTC Owner: nobody
    This patch fixes some regressions with the CMLReader and bondStereo. The unit tests were added in a previous patch and now pass. The patch is the last two commits on patch/cdk-1.4.x/cml-bond-stereo ( https://github.com/johnmay/cdk/tree/patch/cdk-1.4.x/cml-bond-stereo )
    J
    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/cdk/patches/572/
    To unsubscribe from further messages, please visit https://sourceforge.net/auth/prefs/

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks